[Format]
Type=PortableApps.comFormat
Version=3.0

[Details]
Name=GomPlayer Portable
AppId=GomPlayerPortable
Publisher=Gretech Corp
Homepage=http://player.gomlab.com
Category=Music & Video
Description=GOM Media Player is a completely FREE video player, with built-in support for all the most popular video and audio formats.
Language=English

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=2.2.64.5211
DisplayVersion=2.2.64.5211

[Control]
Icons=1
Start=GomPlayerPortable.exe
